Jump to content
  • 0
William

O Rocket Launcher não reconhece os módulos de neo geo

Question

O Rocket Launcher não reconhece os módulos de neo geo na lista globa do RL aparece um sinal de exclamação vermelho e indica o seguinte erro startmodule() not found exitmodule() not found close process label not found. Ja procurei muito no google e nenhuma pista se alguém por acaso tiver um modulo ja funcionando por favor manda ae se souber onde acho me indique pfvr.

Share this post


Link to post
Share on other sites

15 answers to this question

Recommended Posts

  • 0

O RocketLauncher não trabalha com modulos por sistema (Neo Geo, NES, SNES,...), e sim modulos por emulator (MAME, Final Burn, Nebula, Retroarch,...).

 

Simplesmente crie seu sistema com o nome correto no HyperSpin (SNK Neo Geo) e escolha o emulador apropriado na tab emulators, dento do RocketLauncherUI. Você pode usar o MAME, Nebula, Retroarch, ou qualquer outro emulador listado pelo RopcketLauncherUI que é completamente compatível com NEo Geo. 

 

Tudo no RocketLauncher é automaticamente atualizado e não requer que ninguem copie modulos ou outros arquivos pra dentro dos seus diretórios.

Você só precisa configurar tudo através do RocketLauncherUI.

  • Upvote 1

Share this post


Link to post
Share on other sites
  • 0

O Rocket Launcher não reconhece os módulos de neo geo na lista globa do RL aparece um sinal de exclamação vermelho e indica o seguinte erro startmodule() not found exitmodule() not found close process label not found. Ja procurei muito no google e nenhuma pista se alguém por acaso tiver um modulo ja funcionando por favor manda ae se souber onde acho me indique pfvr.

 

O RocketLauncher tem nele mesmo o modo para atualizar e para o sistema de neo geo onde no RL o nome usado é "SNK Neo Geo" e "SNK Neo Geo MVS" usam o módulo do MAME.

  • Upvote 1

Share this post


Link to post
Share on other sites
  • 0

O RocketLauncher não trabalha com modulos por sistema (Neo Geo, NES, SNES,...), e sim modulos por emulator (MAME, Final Burn, Nebula, Retroarch,...).

 

Simplesmente crie seu sistema com o nome correto no HyperSpin (SNK Neo Geo) e escolha o emulador apropriado na tab emulators, dento do RocketLauncherUI. Você pode usar o MAME, Nebula, Retroarch, ou qualquer outro emulador listado pelo RopcketLauncherUI que é completamente compatível com NEo Geo. 

 

Tudo no RocketLauncher é automaticamente atualizado e não requer que ninguem copie modulos ou outros arquivos pra dentro dos seus diretórios.

Você só precisa configurar tudo através do RocketLauncherUI.

 

Aproveitando a sua presença aqui gostaria de uma ajuda sua em um problema aqui com o RL:

 

Estou tentando usar a função Rom Mapping com o MAME onde deixo no mame aparecendo só as roms parente e quero nessa função mostre a rom parente e as clone mais quando entro no mame e vou em um jogo do mame que tem roms clone abre a tela do rom mapping porém só aparece a rom parente não mostra nenhuma rom clone, já criei um tópico com isso no fórum do RL mais até hoje não tive resposta nenhuma e gostaria de dá vida no meu HS para essa função.

Share this post


Link to post
Share on other sites
  • 0

albert, definitivamente isto está na minha lista de prioridades, mas como o Rom Mapping foi um código criado em conjunto (eu fiz parte e o djvj fez outra), dá um trabalhinho a mais descobrir qual é o verdadeiro problema por trás disso. Sem contar que eu não toco nesse código faz mais de um ano.

 

Não te prometo uma solução imediata, mas vou olhar assim que puder isso.

Desculpa pela demora, mas o tempo é limitado e eu tenho uma boa lista de coisas pra olhar que deixaram isso em segundo plano. 

Share this post


Link to post
Share on other sites
  • 0

albert, definitivamente isto está na minha lista de prioridades, mas como o Rom Mapping foi um código criado em conjunto (eu fiz parte e o djvj fez outra), dá um trabalhinho a mais descobrir qual é o verdadeiro problema por trás disso. Sem contar que eu não toco nesse código faz mais de um ano.

 

Não te prometo uma solução imediata, mas vou olhar assim que puder isso.

Desculpa pela demora, mas o tempo é limitado e eu tenho uma boa lista de coisas pra olhar que deixaram isso em segundo plano. 

 

Beleza sem problema não preciso de imediato, mais só de saber que não é algo que fiz de errado já ajuda e consigo esperar até um solução mais concreta. Pode fazer o que tiver de fazer e quando der dá uma olhada.

Share this post


Link to post
Share on other sites
  • 0

Obrigado Bleasby e Albert ja achei o erro baixei um fronted de 95 gb e ele veio adicionado como neo geo e o certo como o Blasby disse eh Snk neo geo. Exclui e adicionei com esse nome e logo de cara reconheceu cinco modulos. Valeu msm glr ja estava tres dias tentando resolver esse problema kkkk.Bem vivendo e aprendendo .Flw vlw.

Share this post


Link to post
Share on other sites
  • 0

Olá pessoal, sou iniciante em Hyperspin e ainda não consegui fazer rodar nenhum emulador, estou tentando o basico, com o NES e ainda não encontrei o emulador que rode bem, e quando algum roda, dá erro de modulo, e não encontro esses arquivos .ahk . Desculpem se parece simples, mas não encontrei como fazer isso, a não ser perguntar para os que sabem.  :geek:  :gamer:

  • Upvote 1

Share this post


Link to post
Share on other sites
  • 0

Pessoal, boa para todos, sou novato no HyperSpin configurei o sistema Neo Geo, tudo certinho estou usando o emulador FinalBurnAlpha, rodou tudo beleza, ja coloquei até umas arts, mas geralmente ele exetuta o jogo em segundo plano. O icone do emulador fica minimizado na barra de tarefas ai preciso ir com o cursor e clicar. Mas só as vezes...   

Share this post


Link to post
Share on other sites
  • 0

Ola, sou novo no HyperSpin e estou com uma dificuldade no RocketLauncherUI, o meu não mostra a lista de Default Emulator. Como faço para que ela apareça?

Share this post


Link to post
Share on other sites
  • 0

Ola, sou novo no HyperSpin e estou com uma dificuldade no RocketLauncherUI, o meu não mostra a lista de Default Emulator. Como faço para que ela apareça?

 

vai em \RocketLauncher\Settings e vê se tem um arquivo chamado "Global Emulators (Example).ini"

Renomeia ele pra "Global Emulators.ini" e depois ajusta no RLUI os diretórios pra ser compatível com onde estão isntalados teus emuladores.

 

Pra quem estiver iniciando, tenta olhar o tutorial do austin de instalação do RocketLauncher. 

Praticamente tudo que vc precisa tá explicado lá.

 

Também é bom dar uma olhada no wiki do site do RocketLauncher. 

Share this post


Link to post
Share on other sites
  • 0

teria como adicionar module ou compatibilidade com o ePSXe 1.5.2 please o 2.0.5 não funciona aqui se precisar eu mando o emulador que to usando pra vocês testarem por favor esse emulador que to usando é muito bom é pega em todos os pcs sem erro ja testei aqui so o RL que n aceita por conta da versão 

Share this post


Link to post
Share on other sites
  • 0
3 hours ago, kurtindoretro said:

 presiso dele pôs os shaders deixam os jogos mais bonitos versão que quero usar 1.9.0

Ai, e com o pessoal do RL, não nós.

Aqui tem um vídeo muito bem explicado, e o mednafen é muito melhor que o ePSXe.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...